toolzerhub API Docs

Get lap-by-lap positions (v1)

Returns each driver's position and tyre on every lap of a race. No data returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/stage/laps

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Stage id: a season, race weekend or session in motorsport or cycling.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/stage/laps?id=214258" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}